<button name="button0" visible=1>
	<position x="100" y="50" z="10.5"/>	
	<size x=100 y=100/>
</button>

<text2 name="text2" visible=1>
	<section style="left" /><color r=0 g=0 b=0/><font file="Common/Fonts/Arial_r_12.tef" />Poison again, and yet I didn't find a phial nearby to support the thesis of a suicide.
	<position x="250" y="200" z="10.5"/>
	<rect x="200"/>
</text2>